{
  "_from": "@babel/plugin-transform-flow-strip-types@^7.14.5",
  "_id": "@babel/plugin-transform-flow-strip-types@7.14.5",
  "_inBundle": false,
  "_integrity": "sha512-KhcolBKfXbvjwI3TV7r7TkYm8oNXHNBqGOy6JDVwtecFaRoKYsUUqJdS10q0YDKW1c6aZQgO+Ys3LfGkox8pXA==",
  "_location": "/@babel/plugin-transform-flow-strip-types",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/plugin-transform-flow-strip-types@^7.14.5",
    "name": "@babel/plugin-transform-flow-strip-types",
    "escapedName": "@babel%2fplugin-transform-flow-strip-types",
    "scope": "@babel",
    "rawSpec": "^7.14.5",
    "saveSpec": null,
    "fetchSpec": "^7.14.5"
  },
  "_requiredBy": [
    "/@babel/preset-flow"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/plugin-transform-flow-strip-types/-/plugin-transform-flow-strip-types-7.14.5.tgz",
  "_shasum": "0dc9c1d11dcdc873417903d6df4bed019ef0f85e",
  "_spec": "@babel/plugin-transform-flow-strip-types@^7.14.5",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/preset-flow",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/helper-plugin-utils": "^7.14.5",
    "@babel/plugin-syntax-flow": "^7.14.5"
  },
  "deprecated": false,
  "description": "Strip flow type annotations from your output code.",
  "devDependencies": {
    "@babel/core": "7.14.5",
    "@babel/helper-plugin-test-runner": "7.14.5"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-plugin-transform-flow-strip-types",
  "keywords": [
    "babel-plugin"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/plugin-transform-flow-strip-types",
  "peerDependencies": {
    "@babel/core": "^7.0.0-0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-plugin-transform-flow-strip-types"
  },
  "version": "7.14.5"
}
